Contents

# "^" Operator

Raises a number to a power.

## Syntax:

    Result = Expression ^ Exponent

## Parameters:

Result: A numeric variable that will contain the result of the number raised to a power.

Expression: Numeric value that you want to raise to a power.

Exponent: Numeric value of the power to which you want to raise the expression.

## Example:

    Sub Example
        Print ( 12.345 ^ 23 )
        Print Exp ( 23 * Log( 12.345 ) ) ' Raises by forming a logarithm
    End Sub